<!DOCTYPE html>
<html>
	<head>
		<title>Selene Wallet | Open Source BitcoinCash Mobile Wallet</title>
		<link rel="stylesheet" href="https://necolas.github.io/normalize.css/latest/normalize.css" />
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<div class="header-banner">
			&nbsp;
		</div>
		<div class="main">
			<h1>Selene Wallet</h1>
			<h2>The bleeding-edge open source BitcoinCash wallet for Android and iOS</h2>
			<div>
				<ul>
					<li>Easy, instant payments powered by BitcoinCash (BCH)</li>
					<li>Manage online identities with CashID</li>
					<li>Built-in privacy with CashFusion</li>
					<li>Great for both new users and power users</li>
				</ul>
			</div>
			<p>
				Support development by donating BitcoinCash to: <pre>bitcoincash:qqlefxxfpudr5gchd0wnretq3upm2f0emqv3fgvfyx</pre>

			</p>
			<div>
				<ul>
					<li><a href="https://gitlab.com/selene.cash/selene-wallet/">Gitlab</a></li>
					<li><a href="https://t.me/+MMbV2KEPFt84MDQ8">Telegram</a></li>
				</ul>
			</div>
		</div>
	</body>
</html>
